charWidthInfo_s Struct Reference

Character width information structure. More...

`#include <font.h>`

## Data Fields

s8 | left
| Horizontal offset to draw the glyph with.
u8 | glyphWidth
| Width of the glyph.
u8 | charWidth
| Width of the character, that is, horizontal distance to advance.

## Detailed Description

Character width information structure.

The documentation for this struct was generated from the following file:

- include/3ds/font.h